Linux Mint 19 : compatible avec le noyau 4.18 ?

Le
Pierre www.zetrader.info
Bonjour à tous, quelqu'un tourne avec le noyau 4.18 sous Linux Mint 19
ou sait si une version de ce noyau est compatible avec Linux Mint 19 ?
En cherchant sur le net, le résultat n'était pas très encourageant :
http://www.jeuxvideo.com/forums/42-38-57317907-1-0-1-0-j-arrive-pas-a-utiliser-le-kernel-4-18-sous-linux-mint-19-xfce.htm
--
http://zetrader.info & http://zetrader.fr
http://aribaut.com - http://zeforums.com
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Pierre www.zetrader.info
Le #26498238
Le 23/11/18 à 13:50, Pierre www.zetrader.info a écrit :
Bonjour à tous, quelqu'un tourne avec le noyau 4.18 sous Linux Mint 19
ou sait si une version de ce noyau est compatible avec Linux Mint 19 ?
En cherchant sur le net, le résultat n'était pas très encourageant :
http://www.jeuxvideo.com/forums/42-38-57317907-1-0-1-0-j-arrive-pas-a-utiliser-le-kernel-4-18-sous-linux-mint-19-xfce.htm


Quoique, celui-ci a plus de chance :
https://www.reddit.com/r/linuxmint/comments/9h2ccd/im_using_mint_183_should_i_upgrade_to_the_newest/
"Fabiowd1990 2 months ago
I'm currently using Linux Kernel 4.18.8. I don' know if I am right, I've
installed it via ukuu. I warmly suggest you to do a snapshot using
Timeshift before trying to upgrade."
Si mon pc tourne bien sous noyau 4.18.0-11 (testé sous plusieurs dérivés
d'ubuntu en 18.10), il y a des chances qu'il tourne bien sous linux mint
19 avec ce même noyau ?
--
http://zetrader.info & http://zetrader.fr
http://aribaut.com - http://zeforums.com
Publicité
Poster une réponse
Anonyme